
D4Science Infrastructure - Task #8449

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Resource Registry (New IS)  to test :  resourceregistry1-d.d4science.org

May 09, 2017 11:50 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

History

#1 - May 09, 2017 11:51 AM - Maria Di Girolamo

- Copied from Task #8446: DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org added

#2 - May 09, 2017 11:51 AM - Maria Di Girolamo

- Copied from deleted (Task #8446: DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org)

#3 - May 09, 2017 11:53 AM - Maria Di Girolamo

- Copied to Task #8451: Smart Executor  to test :  smartexecutor1-d-d4s.d4science.org added

#4 - May 09, 2017 11:53 AM - Maria Di Girolamo

- Copied to deleted (Task #8451: Smart Executor  to test :  smartexecutor1-d-d4s.d4science.org)

#5 - May 19, 2017 03:07 PM - Luca Frosini

- Status changed from New to In Progress

#6 - May 19, 2017 05:57 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
